#include<bits/stdc++.h>
using namespace std;
int N,N1,N2,n[10000],cntr;
int main()
{
    cin>>N;
    for(N; N>0; N--)
    {
        cin>>n[N];
        if (N=2)
        {
            cout<<n[N]
        }
    }
    return 0;
}
